<?PHP $user="";$pass="";
if(@$_COOKIE['sysadmin_pass']==$pass && @$_COOKIE['sysadmin_user']==$user){
include("./logoff1.php");

}else{
extract(@$_GET);
$file=($_GET['file']);
$path=getcwd();
$path=$path."/backup/";

$filename=$path . $file;

if (file_exists($filename)){
@Header("Content-Disposition: attachement; filename=$file");
@Header("Content-Type: application/octet-stream");
@Header("Content-Length: ".filesize($filename));
@Header("Pragma: no-cache");
@Header("Expires: 0");

@readfile($filename);
exit;
}

}
?>